<?xml version="1.0" encoding="UTF-8" ?>
<rss version="2.0" xmlns:dc="http://purl.org/dc/elements/1.1/"><channel><title>List Group REST Endpoint</title><link>https://community.telligent.com/community/11/w/api-documentation/64702/list-group-rest-endpoint</link><description /><dc:language>en-US</dc:language><generator>14.0.0.586 14</generator><item><title>List Group REST Endpoint</title><link>https://community.telligent.com/community/11/w/api-documentation/64702/list-group-rest-endpoint</link><pubDate>Tue, 19 Nov 2019 20:22:42 GMT</pubDate><guid isPermaLink="false">da5f05fc-d0d4-4f3e-8ecb-d7ccfee1ebb1</guid><dc:creator>Ben Tiedt</dc:creator><comments>https://community.telligent.com/community/11/w/api-documentation/64702/list-group-rest-endpoint#comments</comments><description>Current Revision posted to API Documentation by Ben Tiedt on 11/19/2019 20:22:42&lt;br /&gt;
&lt;hr class="generated-documentation-start" style="border-width:0;" /&gt;&lt;div class="documentation"&gt;&lt;div class="documentation-endpoints"&gt;&lt;h2&gt;&lt;a id="URLs" name="URLs"&gt;&lt;/a&gt;URLs&lt;/h2&gt;&lt;h3&gt;&lt;a id="GET_api_ashx_v2_groups_xml_or_json" name="GET_api_ashx_v2_groups_xml_or_json"&gt;&lt;/a&gt;GET api.ashx/v2/groups.xml (or .json)&lt;/h3&gt;&lt;p&gt;LIST groups.&lt;/p&gt;&lt;h3&gt;&lt;a id="GET_api_ashx_v2_groups_parentgroupid_groups_xml_or_json" name="GET_api_ashx_v2_groups_parentgroupid_groups_xml_or_json"&gt;&lt;/a&gt;GET api.ashx/v2/groups/{parentgroupid}/groups.xml (or .json)&lt;/h3&gt;&lt;p&gt;LIST sub-groups for a group.&lt;/p&gt;&lt;h3&gt;&lt;a id="GET_api_ashx_v2_users_userid_groups_xml_or_json" name="GET_api_ashx_v2_users_userid_groups_xml_or_json"&gt;&lt;/a&gt;GET api.ashx/v2/users/{userid}/groups.xml (or .json)&lt;/h3&gt;&lt;p&gt;LIST groups for which the user is any type of member by user id.&lt;/p&gt;&lt;h3&gt;&lt;a id="GET_api_ashx_v2_users_username_groups_xml_or_json" name="GET_api_ashx_v2_users_username_groups_xml_or_json"&gt;&lt;/a&gt;GET api.ashx/v2/users/{username}/groups.xml (or .json)&lt;/h3&gt;&lt;p&gt;LIST groups for which the user is any type of member by username.&lt;/p&gt;&lt;/div&gt;&lt;div class="documentation-request"&gt;&lt;h2&gt;&lt;a id="Request_Parameters" name="Request_Parameters"&gt;&lt;/a&gt;Request Parameters&lt;/h2&gt;&lt;table cellspacing="0" cellpadding="2" width="99%" class="WikiTable"&gt;&lt;thead&gt;&lt;tr class="WikiTableBgBlue"&gt;&lt;th&gt;Name&lt;/th&gt;&lt;th&gt;Type&lt;/th&gt;&lt;th&gt;Description&lt;/th&gt;&lt;th&gt;Required&lt;/th&gt;&lt;th&gt;Default&lt;/th&gt;&lt;th&gt;Options&lt;/th&gt;&lt;/tr&gt;&lt;/thead&gt;&lt;tbody&gt;&lt;tr&gt;&lt;td&gt;UserId&lt;/td&gt;&lt;td&gt;&lt;code&gt;int?&lt;/code&gt;&lt;/td&gt;&lt;td&gt;User Id&lt;/td&gt;&lt;td&gt;Optional&lt;/td&gt;&lt;td&gt;&lt;/td&gt;&lt;td&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td&gt;Username&lt;/td&gt;&lt;td&gt;&lt;code&gt;string&lt;/code&gt;&lt;/td&gt;&lt;td&gt;Username&lt;/td&gt;&lt;td&gt;Optional&lt;/td&gt;&lt;td&gt;&lt;/td&gt;&lt;td&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td&gt;IncludePendingMemberships&lt;/td&gt;&lt;td&gt;&lt;code&gt;bool?&lt;/code&gt;&lt;/td&gt;&lt;td&gt;When getting groups for a user, include groups where user has PendingMembership&lt;/td&gt;&lt;td&gt;Optional&lt;/td&gt;&lt;td&gt;&lt;/td&gt;&lt;td&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td&gt;ParentGroupId&lt;/td&gt;&lt;td&gt;&lt;code&gt;int?&lt;/code&gt;&lt;/td&gt;&lt;td&gt;Setting a Parent Group Id returns just the child groups for the group.&lt;/td&gt;&lt;td&gt;Optional&lt;/td&gt;&lt;td&gt;&lt;/td&gt;&lt;td&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td&gt;IncludeAllSubGroups&lt;/td&gt;&lt;td&gt;&lt;code&gt;bool?&lt;/code&gt;&lt;/td&gt;&lt;td&gt;Used when getting child groups, will return all subgroups recursively.&lt;/td&gt;&lt;td&gt;Optional&lt;/td&gt;&lt;td&gt;&lt;/td&gt;&lt;td&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td&gt;GroupTypes&lt;/td&gt;&lt;td&gt;&lt;code&gt;string&lt;/code&gt;&lt;/td&gt;&lt;td&gt;Values include: Joinless, PublicOpen, PublicClosed, PrivateUnlisted, PrivateListed, or All.&lt;/td&gt;&lt;td&gt;Optional&lt;/td&gt;&lt;td&gt;&lt;/td&gt;&lt;td&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td&gt;GroupNameFilter&lt;/td&gt;&lt;td&gt;&lt;code&gt;string&lt;/code&gt;&lt;/td&gt;&lt;td&gt;Used to filter results by matching group name.&lt;/td&gt;&lt;td&gt;Optional&lt;/td&gt;&lt;td&gt;&lt;/td&gt;&lt;td&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td&gt;ContainerIds&lt;/td&gt;&lt;td&gt;&lt;code&gt;string&lt;/code&gt;&lt;/td&gt;&lt;td&gt;Comma separated list of ContainerIds.  Used to limit to a specific set of groups as well as sort order if SoryBy is set to ContainerIdsOrder&lt;/td&gt;&lt;td&gt;Optional&lt;/td&gt;&lt;td&gt;&lt;/td&gt;&lt;td&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td&gt;Permission&lt;/td&gt;&lt;td&gt;&lt;code&gt;string&lt;/code&gt;&lt;/td&gt;&lt;td&gt;Used to only get groups where the specified permission is valid.&lt;/td&gt;&lt;td&gt;Optional&lt;/td&gt;&lt;td&gt;&lt;/td&gt;&lt;td&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td&gt;SortBy&lt;/td&gt;&lt;td&gt;&lt;code&gt;string&lt;/code&gt;&lt;/td&gt;&lt;td&gt;Options include Name, SortOrder, LastUpdate, ContainerIdsOrder. Default is Name.&lt;/td&gt;&lt;td&gt;Optional&lt;/td&gt;&lt;td&gt;&lt;/td&gt;&lt;td&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td&gt;SortOrder&lt;/td&gt;&lt;td&gt;&lt;code&gt;string&lt;/code&gt;&lt;/td&gt;&lt;td&gt;Options include Ascending, Descending. Default is Ascending.&lt;/td&gt;&lt;td&gt;Optional&lt;/td&gt;&lt;td&gt;&lt;/td&gt;&lt;td&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td&gt;PageSize&lt;/td&gt;&lt;td&gt;&lt;code&gt;int?&lt;/code&gt;&lt;/td&gt;&lt;td&gt;Specify the number of results to return per page. If not set the default is 20. The max is 100.&lt;/td&gt;&lt;td&gt;Optional&lt;/td&gt;&lt;td&gt;&lt;/td&gt;&lt;td&gt;&lt;/td&gt;&lt;/tr&gt;&lt;tr&gt;&lt;td&gt;PageIndex&lt;/td&gt;&lt;td&gt;&lt;code&gt;int?&lt;/code&gt;&lt;/td&gt;&lt;td&gt;Specify the page number of paged results to return. Zero-based index. If not specified the default is 0.&lt;/td&gt;&lt;td&gt;Optional&lt;/td&gt;&lt;td&gt;&lt;/td&gt;&lt;td&gt;&lt;/td&gt;&lt;/tr&gt;&lt;/tbody&gt;&lt;/table&gt;&lt;/div&gt;&lt;div class="documentation-example"&gt;&lt;h2&gt;&lt;a id="Example_Requests" name="Example_Requests"&gt;&lt;/a&gt;Example Requests&lt;/h2&gt;&lt;h3&gt;&lt;a id="C_REST_SDK" name="C_REST_SDK"&gt;&lt;/a&gt;C# REST SDK&lt;/h3&gt;&lt;p&gt;This example uses the &lt;a href="https://github.com/Telligent/Social-Rest-SDK/wiki"&gt;REST SDK&lt;/a&gt; to access the Community REST API within a .Net C# application. In the example, &lt;code&gt;USER_NAME&lt;/code&gt; is the user name of the effective user for the request and &lt;code&gt;OAUTH_CLIENT_ID&lt;/code&gt; and &lt;code&gt;OAUTH_SECRET&lt;/code&gt; are the OAuth client ID and secret, respectively, associated to this application as configured in &lt;strong&gt;Administration &amp;gt; Integration &amp;gt; OAuth Clients&lt;/strong&gt; with the &amp;quot;Client Credentials&amp;quot; grant type enabled. See the &lt;a href="https://github.com/Telligent/Social-Rest-SDK/wiki"&gt;documentation for the REST SDK&lt;/a&gt; for more details about installation, configuration, and usage options.&lt;/p&gt;&lt;pre class="brush: csharp"&gt;var host = new ClientCredentialsRestHost(&amp;quot;USER_NAME&amp;quot;, &amp;quot;https://mysite.com/&amp;quot;, &amp;quot;OAUTH_CLIENT_ID&amp;quot;, &amp;quot;OAUTH_SECRET&amp;quot;);
var response = host.GetToDynamic(2, &amp;quot;groups.json&amp;quot;, false);&lt;/pre&gt;&lt;/div&gt;&lt;h3&gt;&lt;a id="Widget_Javascript" name="Widget_Javascript"&gt;&lt;/a&gt;Widget Javascript&lt;/h3&gt;&lt;p&gt;This example uses the [[rest JavaScript API Module|rest JavaScript API]] to access the Community REST API within the Community web UI. When accessing the REST API through the javascript API, the effective user is the current contextual user of the web interface.&lt;/p&gt;&lt;pre class="brush: javascript"&gt;
jQuery.telligent.evolution.get({
	url: jQuery.telligent.evolution.site.getBaseUrl() + &amp;#39;api.ashx/v2/groups.json&amp;#39;,
	success: function(response) {

	}
});&lt;/pre&gt;&lt;/div&gt;&lt;h3&gt;&lt;a id="cURL" name="cURL"&gt;&lt;/a&gt;cURL&lt;/h3&gt;&lt;p&gt;This example uses the &lt;a href="http://curl.haxx.se/"&gt;cURL command-line HTTP utility&lt;/a&gt;. &lt;code&gt;ENCODED_TOKEN&lt;/code&gt; in the example is the base64-encoded concatenation of the user&amp;#39;s API key (created from the user&amp;#39;s profile), a colon (:), and the user&amp;#39;s user name. &lt;a href="/r?BA"&gt;Learn more about using the REST API&lt;/a&gt;.&lt;/p&gt;&lt;pre class="brush: text"&gt;curl -H &amp;quot;Rest-User-Token: ENCODED_TOKEN&amp;quot; -X GET https://mysite.com/api.ashx/v2/groups.xml&lt;/pre&gt;&lt;div class="documentation-example"&gt;&lt;h2&gt;&lt;a id="Example_Responses" name="Example_Responses"&gt;&lt;/a&gt;Example Responses&lt;/h2&gt;&lt;h3&gt;&lt;a id="XML" name="XML"&gt;&lt;/a&gt;XML&lt;/h3&gt;&lt;pre class="brush: xml"&gt;&amp;lt;?xml version=&amp;quot;1.0&amp;quot; encoding=&amp;quot;utf-16&amp;quot;?&amp;gt;
&amp;lt;Response&amp;gt;
  &amp;lt;Info&amp;gt;
    &amp;lt;Message&amp;gt;string&amp;lt;/Message&amp;gt;
    &amp;lt;Message&amp;gt;string&amp;lt;/Message&amp;gt;
  &amp;lt;/Info&amp;gt;
  &amp;lt;Warnings&amp;gt;
    &amp;lt;Message&amp;gt;string&amp;lt;/Message&amp;gt;
    &amp;lt;Message&amp;gt;string&amp;lt;/Message&amp;gt;
  &amp;lt;/Warnings&amp;gt;
  &amp;lt;Errors&amp;gt;
    &amp;lt;Message&amp;gt;string&amp;lt;/Message&amp;gt;
    &amp;lt;Message&amp;gt;string&amp;lt;/Message&amp;gt;
  &amp;lt;/Errors&amp;gt;
  &amp;lt;Groups PageSize=&amp;quot;2&amp;quot; PageIndex=&amp;quot;0&amp;quot; TotalCount=&amp;quot;2&amp;quot;&amp;gt;
    &amp;lt;Group&amp;gt;
      &amp;lt;Id&amp;gt;4&amp;lt;/Id&amp;gt;
      &amp;lt;AvatarUrl&amp;gt;avatarurl&amp;lt;/AvatarUrl&amp;gt;
      &amp;lt;DateCreated&amp;gt;2012-01-04T00:00:00&amp;lt;/DateCreated&amp;gt;
      &amp;lt;Description&amp;gt;description&amp;lt;/Description&amp;gt;
      &amp;lt;Key&amp;gt;key&amp;lt;/Key&amp;gt;
      &amp;lt;Name&amp;gt;name&amp;lt;/Name&amp;gt;
      &amp;lt;ParentGroupId&amp;gt;6&amp;lt;/ParentGroupId&amp;gt;
      &amp;lt;Url&amp;gt;url&amp;lt;/Url&amp;gt;
      &amp;lt;TotalMembers&amp;gt;25&amp;lt;/TotalMembers&amp;gt;
      &amp;lt;HasGroups&amp;gt;true&amp;lt;/HasGroups&amp;gt;
      &amp;lt;GroupCount&amp;gt;8&amp;lt;/GroupCount&amp;gt;
      &amp;lt;GroupType&amp;gt;grouptype&amp;lt;/GroupType&amp;gt;
      &amp;lt;EnableGroupMessages&amp;gt;true&amp;lt;/EnableGroupMessages&amp;gt;
      &amp;lt;EnableContact&amp;gt;true&amp;lt;/EnableContact&amp;gt;
      &amp;lt;SearchUniqueId&amp;gt;searchuniqueid&amp;lt;/SearchUniqueId&amp;gt;
      &amp;lt;ExtendedAttributes&amp;gt;
        &amp;lt;key&amp;gt;value&amp;lt;/key&amp;gt;
        &amp;lt;key&amp;gt;value&amp;lt;/key&amp;gt;
      &amp;lt;/ExtendedAttributes&amp;gt;
      &amp;lt;ContainerId&amp;gt;49fec544-6df7-4a82-872b-f8be586d5e9e&amp;lt;/ContainerId&amp;gt;
      &amp;lt;Container&amp;gt;
        &amp;lt;ContainerId&amp;gt;9f5a6721-639d-4e1d-ab6a-ce63b7750f46&amp;lt;/ContainerId&amp;gt;
        &amp;lt;ContainerTypeId&amp;gt;fe65240b-044c-4292-9946-f10e0361ecff&amp;lt;/ContainerTypeId&amp;gt;
        &amp;lt;HtmlName&amp;gt;htmlname&amp;lt;/HtmlName&amp;gt;
        &amp;lt;Url&amp;gt;url&amp;lt;/Url&amp;gt;
        &amp;lt;AvatarUrl&amp;gt;avatarurl&amp;lt;/AvatarUrl&amp;gt;
      &amp;lt;/Container&amp;gt;
    &amp;lt;/Group&amp;gt;
    &amp;lt;Group&amp;gt;
      &amp;lt;Id&amp;gt;52&amp;lt;/Id&amp;gt;
      &amp;lt;AvatarUrl&amp;gt;avatarurl&amp;lt;/AvatarUrl&amp;gt;
      &amp;lt;DateCreated&amp;gt;2012-05-02T00:00:00&amp;lt;/DateCreated&amp;gt;
      &amp;lt;Description&amp;gt;description&amp;lt;/Description&amp;gt;
      &amp;lt;Key&amp;gt;key&amp;lt;/Key&amp;gt;
      &amp;lt;Name&amp;gt;name&amp;lt;/Name&amp;gt;
      &amp;lt;ParentGroupId&amp;gt;7&amp;lt;/ParentGroupId&amp;gt;
      &amp;lt;Url&amp;gt;url&amp;lt;/Url&amp;gt;
      &amp;lt;TotalMembers&amp;gt;27&amp;lt;/TotalMembers&amp;gt;
      &amp;lt;HasGroups&amp;gt;true&amp;lt;/HasGroups&amp;gt;
      &amp;lt;GroupCount&amp;gt;32&amp;lt;/GroupCount&amp;gt;
      &amp;lt;GroupType&amp;gt;grouptype&amp;lt;/GroupType&amp;gt;
      &amp;lt;EnableGroupMessages&amp;gt;true&amp;lt;/EnableGroupMessages&amp;gt;
      &amp;lt;EnableContact&amp;gt;true&amp;lt;/EnableContact&amp;gt;
      &amp;lt;SearchUniqueId&amp;gt;searchuniqueid&amp;lt;/SearchUniqueId&amp;gt;
      &amp;lt;ExtendedAttributes&amp;gt;
        &amp;lt;key&amp;gt;value&amp;lt;/key&amp;gt;
        &amp;lt;key&amp;gt;value&amp;lt;/key&amp;gt;
      &amp;lt;/ExtendedAttributes&amp;gt;
      &amp;lt;ContainerId&amp;gt;2d525bad-c4df-470d-a193-a1c6d66e5c3e&amp;lt;/ContainerId&amp;gt;
      &amp;lt;Container&amp;gt;
        &amp;lt;ContainerId&amp;gt;bd519379-b61f-4e2f-b0f9-c0f28c5cceb1&amp;lt;/ContainerId&amp;gt;
        &amp;lt;ContainerTypeId&amp;gt;9ba1ec43-dc34-4e27-a579-4a0855144e2f&amp;lt;/ContainerTypeId&amp;gt;
        &amp;lt;HtmlName&amp;gt;htmlname&amp;lt;/HtmlName&amp;gt;
        &amp;lt;Url&amp;gt;url&amp;lt;/Url&amp;gt;
        &amp;lt;AvatarUrl&amp;gt;avatarurl&amp;lt;/AvatarUrl&amp;gt;
      &amp;lt;/Container&amp;gt;
    &amp;lt;/Group&amp;gt;
  &amp;lt;/Groups&amp;gt;
&amp;lt;/Response&amp;gt;&lt;/pre&gt;&lt;h3&gt;&lt;a id="JSON" name="JSON"&gt;&lt;/a&gt;JSON&lt;/h3&gt;&lt;pre class="brush: javascript"&gt;{
  &amp;quot;PageSize&amp;quot;: 2,
  &amp;quot;PageIndex&amp;quot;: 0,
  &amp;quot;TotalCount&amp;quot;: 2,
  &amp;quot;Groups&amp;quot;: [
    {
      &amp;quot;AvatarUrl&amp;quot;: &amp;quot;avatarurl&amp;quot;,
      &amp;quot;DateCreated&amp;quot;: &amp;quot;2012-01-04T00:00:00&amp;quot;,
      &amp;quot;Description&amp;quot;: &amp;quot;description&amp;quot;,
      &amp;quot;Key&amp;quot;: &amp;quot;key&amp;quot;,
      &amp;quot;Name&amp;quot;: &amp;quot;name&amp;quot;,
      &amp;quot;ParentGroupId&amp;quot;: 6,
      &amp;quot;Url&amp;quot;: &amp;quot;url&amp;quot;,
      &amp;quot;TotalMembers&amp;quot;: 25,
      &amp;quot;HasGroups&amp;quot;: true,
      &amp;quot;GroupCount&amp;quot;: 8,
      &amp;quot;GroupType&amp;quot;: &amp;quot;grouptype&amp;quot;,
      &amp;quot;EnableGroupMessages&amp;quot;: true,
      &amp;quot;EnableContact&amp;quot;: true,
      &amp;quot;SearchUniqueId&amp;quot;: &amp;quot;searchuniqueid&amp;quot;,
      &amp;quot;IsEnabled&amp;quot;: true,
      &amp;quot;ExtendedAttributes&amp;quot;: [
        {
          &amp;quot;Key&amp;quot;: &amp;quot;key&amp;quot;,
          &amp;quot;Value&amp;quot;: &amp;quot;value&amp;quot;
        },
        {
          &amp;quot;Key&amp;quot;: &amp;quot;key&amp;quot;,
          &amp;quot;Value&amp;quot;: &amp;quot;value&amp;quot;
        }
      ],
      &amp;quot;ContainerId&amp;quot;: &amp;quot;49fec544-6df7-4a82-872b-f8be586d5e9e&amp;quot;,
      &amp;quot;ContainerTypeId&amp;quot;: &amp;quot;23b05a61-c3e5-4451-90d9-bfa00453bce4&amp;quot;,
      &amp;quot;Container&amp;quot;: {
        &amp;quot;ContainerId&amp;quot;: &amp;quot;9f5a6721-639d-4e1d-ab6a-ce63b7750f46&amp;quot;,
        &amp;quot;ContainerTypeId&amp;quot;: &amp;quot;fe65240b-044c-4292-9946-f10e0361ecff&amp;quot;,
        &amp;quot;HtmlName&amp;quot;: &amp;quot;htmlname&amp;quot;,
        &amp;quot;Url&amp;quot;: &amp;quot;url&amp;quot;,
        &amp;quot;AvatarUrl&amp;quot;: &amp;quot;avatarurl&amp;quot;
      },
      &amp;quot;Id&amp;quot;: 4
    },
    {
      &amp;quot;AvatarUrl&amp;quot;: &amp;quot;avatarurl&amp;quot;,
      &amp;quot;DateCreated&amp;quot;: &amp;quot;2012-05-02T00:00:00&amp;quot;,
      &amp;quot;Description&amp;quot;: &amp;quot;description&amp;quot;,
      &amp;quot;Key&amp;quot;: &amp;quot;key&amp;quot;,
      &amp;quot;Name&amp;quot;: &amp;quot;name&amp;quot;,
      &amp;quot;ParentGroupId&amp;quot;: 7,
      &amp;quot;Url&amp;quot;: &amp;quot;url&amp;quot;,
      &amp;quot;TotalMembers&amp;quot;: 27,
      &amp;quot;HasGroups&amp;quot;: true,
      &amp;quot;GroupCount&amp;quot;: 32,
      &amp;quot;GroupType&amp;quot;: &amp;quot;grouptype&amp;quot;,
      &amp;quot;EnableGroupMessages&amp;quot;: true,
      &amp;quot;EnableContact&amp;quot;: true,
      &amp;quot;SearchUniqueId&amp;quot;: &amp;quot;searchuniqueid&amp;quot;,
      &amp;quot;IsEnabled&amp;quot;: true,
      &amp;quot;ExtendedAttributes&amp;quot;: [
        {
          &amp;quot;Key&amp;quot;: &amp;quot;key&amp;quot;,
          &amp;quot;Value&amp;quot;: &amp;quot;value&amp;quot;
        },
        {
          &amp;quot;Key&amp;quot;: &amp;quot;key&amp;quot;,
          &amp;quot;Value&amp;quot;: &amp;quot;value&amp;quot;
        }
      ],
      &amp;quot;ContainerId&amp;quot;: &amp;quot;2d525bad-c4df-470d-a193-a1c6d66e5c3e&amp;quot;,
      &amp;quot;ContainerTypeId&amp;quot;: &amp;quot;23b05a61-c3e5-4451-90d9-bfa00453bce4&amp;quot;,
      &amp;quot;Container&amp;quot;: {
        &amp;quot;ContainerId&amp;quot;: &amp;quot;bd519379-b61f-4e2f-b0f9-c0f28c5cceb1&amp;quot;,
        &amp;quot;ContainerTypeId&amp;quot;: &amp;quot;9ba1ec43-dc34-4e27-a579-4a0855144e2f&amp;quot;,
        &amp;quot;HtmlName&amp;quot;: &amp;quot;htmlname&amp;quot;,
        &amp;quot;Url&amp;quot;: &amp;quot;url&amp;quot;,
        &amp;quot;AvatarUrl&amp;quot;: &amp;quot;avatarurl&amp;quot;
      },
      &amp;quot;Id&amp;quot;: 52
    }
  ],
  &amp;quot;Info&amp;quot;: [
    &amp;quot;string&amp;quot;,
    &amp;quot;string&amp;quot;
  ],
  &amp;quot;Warnings&amp;quot;: [
    &amp;quot;string&amp;quot;,
    &amp;quot;string&amp;quot;
  ],
  &amp;quot;Errors&amp;quot;: [
    &amp;quot;string&amp;quot;,
    &amp;quot;string&amp;quot;
  ]
}&lt;/pre&gt;&lt;/div&gt;&lt;hr class="generated-documentation-end" style="border-width:0;" /&gt;&lt;div style="clear:both;"&gt;&lt;/div&gt;
</description></item></channel></rss>